<div>
  <button *ngIf="!isConnected" [disabled]="showLoader"  class="btn btn-lg f-semiBold f-blue btn-white" (click)="quickbookLogin()">
    Connect <span class="f-14 f-normal"> to Quickbook</span>
    <i *ngIf="showLoader" class="fa fa-circle-o-notch m-l-15 fa-spin f-21"></i>
  </button>

<div *ngIf="isConnected"  class="m-t-20"> Connected to Company <b>'{{companyName}}'</b></div> 
<div class="m-t-20"></div>
<button *ngIf="isDisconnected" [disabled]="disConnectLoader"  class="btn btn-lg f-semiBold f-blue btn-white" (click)="quickBookDisconnect()">
  Disconnect <span class="f-14 f-normal">from Quickbook</span>
  <i *ngIf="disConnectLoader" class="fa fa-circle-o-notch m-l-15 fa-spin f-21"></i>
</button>
</div >
